package pl.alx.modul.impl;

import javax.swing.JOptionPane;

import pl.alx.dodatkowy_pakiet.ElementImplementacji;
import pl.alx.modul.api.Wizytowka;

public class WizytowkaOkienkowa implements Wizytowka {

	@Override
	public void wyswietlSie() {
		String tajnyNapis = ElementImplementacji.dajCiekawyNapis();
		
		JOptionPane.showMessageDialog(null, "Jestem wizytówką okienkową\n" + tajnyNapis);

	}

}
